.typography p {
	margin:0 0 1em 0;
}

.typography h1 {
	color: #FFFFFF;
	font-size: 24px;
	padding-bottom: 0px;
	margin-bottom: 2px;
	padding-top: 0px;
	margin-top: 2px;
	text-transform:uppercase;
}

.typography .textbox {
	padding: 5px;
	margin: 0px;
	background-color: #000;
	border: 1px solid #fff;
}

.typography .imageOnLeft {
	padding-left:130px;
	position:relative;
}

.typography a {
	color: #0066FF;
	text-decoration: underline;
}

.typography a:hover, .typography a:focus {
	text-decoration: underline;
}

.typography td {
	color:#FFFFFF;
	font-size: 14px;
}